<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">SUPERHERO</a>
    <button
      class="navbar-toggler"
      type="button"
      data-bs-toggle="collapse"
      data-bs-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent"
      aria-expanded="false"
      aria-label="Toggle navigation"
    >
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link" routerLink="" routerLinkActive="active">Home</a>
        </li>
      </ul>
      <form [formGroup]="form" class="d-flex me-5">
        <input
          class="form-control me-1 w-100"
          type="search"
          placeholder="Busca a tu Heroe Favorito...."
          aria-label="Search"
          formControlName="buscador"
        />
        <button class="btn btn-outline-success" type="submit">Search</button>
      </form>
    </div>
  </div>
  <button class="btn btn-outline-danger me-0" (click)="CerrarSesion()">
    Salir
  </button>
</nav>
